<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Admisiones - Escuela IDEO</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" sizes="192x192" href="favicon.ico">
  <link rel="apple-touch-icon" href="assets/icons/icon-192x192.png">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&amp;display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="manifest" href="manifest.webmanifest">
  <meta name="theme-color" content="#4CAF50">
</head>
<body>
  <app-root></app-root>
  <noscript>Necesita tener activo Javascript para usar esta aplicación.</noscript>
</body>
</html>
